.banners { float: left; width: 316px; padding: 0px 0px 30px 0px; display: inline; margin: 32px 0px 0px 0px  }
.banners a img { display: block; float: left; width: 100%; height: 206px; border: 0; margin: 0px 0px 60px 0px }

.categoria2 { float: left; width: 590px; margin: 0px 0px 0px 60px; padding: 0px 0px 30px 0px }
.categoria2 .titulo { float: left; width: 100%; display: block; color: #2857A5; font-weight: bold; font-size: 26px  }
.categoria2 .texto { float: left; width: 100%; font-size: 12px; display: inline; margin: 20px 0px 0px 0px }
.categorias .texto img { float: left; margin: 0px 20px 20px 0px }

.categoria2 .itens { float: left; width: 100%; display: inline; margin: 30px 0px 0px 0px; }
.categoria2 .itens .subtitulo { float: left; width: 100%; display: block; color: #2857A5; font-weight: bold; font-size: 16px  }
.categoria2 .itens a img { border: 0; float: left; margin: 10px 5px 0px 0px }
